include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
include grid/_doctype
head
	title Page-list | #{project_name}
	include grid/_inc_meta
	include grid/_inc_head
	style.
		html, body {
			background-color: #fff;
		}
		body {
			color: #000;
			font-size: 18px;
			padding-top: 60px;
		}
		h1,h2,h3,h4{
			margin: 1em 0;
		}
		h1{
			font-size: 21px;
		}
		hr{
			border-color: #777;
		}
		ol, ul {
			font-size: 18x;
			line-height: 1;
		}
		ol li, ul li{
			margin-bottom: 1.5em;
		}
		a {
			color: #5ac;
			text-decoration: none;
			border-bottom: 1px solid rgba(0, 0, 0, 0.3);
		}
		a:hover{
			color: #BFA178;
			text-decoration: none;
			border-bottom: 1px solid #BFA178;
		}
		span {
			color: #777;
		}
body
	//- CONTENT
	.container
		h1 Список страниц
		+debug_page_list
	//- /CONTENT
	include grid/_inc_scripts
</html>
